using UnityEngine;
using System.Collections;

public class AudioManager : MonoBehaviour {

	public AudioClip crash;
	public AudioClip squeak;

	// Use this for initialization
	void Start () {
	
	}
	
	// Update is called once per frame
	void Update () {
	
	}

	public void PlayCrash()
	{
		GetComponent<AudioSource>().PlayOneShot(crash);
	}

	public void PlaySqueak()
	{
		GetComponent<AudioSource>().PlayOneShot(squeak);
	}
}
